const LANG_KEY = 'LANG_KEY';
function setLang(val) {
    window.sessionStorage.setItem(LANG_KEY, val);
}

function getLang() {
    return window.sessionStorage.getItem(LANG_KEY);
}

export default {
    get: getLang,
    set: setLang,
};
